package com.uas.platform.b2b.publicapi.model;

/**
 * 邀请记录
 *
 * Created by hejq on 2018-03-23.
 */
public class Invitation {

    /**
     * 用户UU
     */
    private Long userUU;

    /**
     * 注册时间
     */
    private String time;

    /**
     * 第几月
     */
    private Integer month;

    /**
     * 总数
     */
    private Integer count;

    /**
     * 未注册数量
     */
    private Integer todoCount;

    /**
     * 已注册数量
     */
    private Integer doneCount;

    public Long getUserUU() {
        return userUU;
    }

    public void setUserUU(Long userUU) {
        this.userUU = userUU;
    }

    public String getTime() {
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }

    public Integer getMonth() {
        return month;
    }

    public void setMonth(Integer month) {
        this.month = month;
    }

    public Integer getCount() {
        return count;
    }

    public void setCount(Integer count) {
        this.count = count;
    }

    public Integer getTodoCount() {
        return todoCount;
    }

    public void setTodoCount(Integer todoCount) {
        this.todoCount = todoCount;
    }

    public Integer getDoneCount() {
        return doneCount;
    }

    public void setDoneCount(Integer doneCount) {
        this.doneCount = doneCount;
    }
}
